<?php
	// regresa fechalectura.
	$sql = "SELECT * from motorultimafecha WHERE ultimafechaid=1";
	$resultado2 = mssql_query($sql, $conn) or die("No puede leer motorultimafecha<br>".$sql);
	$x1 = mssql_result($resultado2, 0, "ultimafechadia");
	$x2 = mssql_result($resultado2, 0, "ultimafechames");
	$x3 = mssql_result($resultado2, 0, "ultimafechaano");
	$x4 = mssql_result($resultado2, 0, "ultimafechahor");
	$x5 = mssql_result($resultado2, 0, "ultimafechamin");
	$x6 = mssql_result($resultado2, 0, "ultimafechaseg");
	$fechalectura=mktime($x4,$x5,$x6,$x2,$x1,$x3);
	
?>